html {
  font-size: 12px;
}

@media (min-width: 768px) {
  html {
    font-size: 14px;
  }
    .ekycbtn {
        flex: auto;
    }

}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

label {
    display: block;
    font-weight: bold;
}
span.required {
    display:inline-block;
    color: red;
    font-size: 150%;
    margin-left: 5px;
}

.input-with-required-border{
    border-right:2px solid red;
}

.form-group.required .control-lable:after{
    content:"*";
    color:red;

}


.search-background {
    background: url('/images/dust_scratches.png');
}

.backgroundWhite {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.login-page {
    width: 380px;
    padding: 1% 0 0;
    margin: auto;
}

/*Below section for Documents List*/
table.gridtable {
    font-family: verdana,arial,sans-serif;
    font-size: 0.9em;
    color: #333333;
    border-width: 1px;
    border-color: #666666;
    border-collapse: collapse;
}

    table.gridtable th {
        border-width: 1px;
        padding: 8px;
        border-style: solid;
        border-color: #666666;
        background-color: #dedede;
    }

    table.gridtable td {
        border-width: 1px;
        padding: 8px;
        border-style: solid;
        border-color: #666666;
        background-color: #ffffff;
    }

ul.attachment {
    width: 100%;
    padding: 0px;
}

    ul.attachment li {
        margin: 1em;
        padding: 1em;
        border: solid 1px #808080;
        background-color: #dddddd;
        font-size: 0.9em;
        list-style-type: none;
    }

        ul.attachment li a {
            font-weight: bold;
        }

            ul.attachment li a.title {
            }

            ul.attachment li a.deleteItem {
                text-align: right;
                float: right;
                color: #808080;
            }

ul.attachFiles {
    list-style-type: none;
    padding: 0;
    margin-top: 1em;
}

    ul.attachFiles li {
        border: 1px solid #ddd;
        margin-top: -1px; /* Prevent double borders */
        background-color: #f6f6f6;
        padding: 12px;
        text-decoration: none;
        font-size: 0.9em;
        color: black;
        display: block;
        position: relative;
    }

        ul.attachFiles li:hover {
            background-color: #eee;
        }

.file-list-close {
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0%;
    padding: 12px 16px;
    transform: translate(0%, -50%);
}

    .file-list-close:hover {
        background: #bbb;
    }
.close {
    border:none;
    outline:none;
}
.wrapper {
    border-radius: 20px;
    max-width: 800px;
    margin: 5px auto;
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

    .wrapper h1 {
        font-size: 36px;
        margin-top: 0;
    }

    .wrapper p {
        margin-bottom: 1em;
    }

    .wrapper a {
        color: #007bff;
        text-decoration: none;
    }

        .wrapper a:hover {
            text-decoration: underline;
        }
/*.multi-select {
    position: relative;
}

    .multi-select option {
        position: absolute;
        top: -100%;
    }*/

table.dataTable tbody tr.selected {
    color: white !important;
    background-color: #9999ff !important;
}


.demo {
    background-color: #523E62;
}

.modal-box {
    font-family: 'Comfortaa', cursive;
}

    .modal-box .show-modal {
        color: #fff;
        background-color: #f32e18;
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        padding: 15px 25px 13px;
        margin: 80px auto 0;
        border: none;
        border-radius: 7px;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
        display: block;
        transition: all 0.3s ease 0s;
    }

        .modal-box .show-modal:hover,
        .modal-box .show-modal:focus {
            color: #fff;
            background-color: #f32e18;
            outline: none;
            box-shadow: 0 0 0 5px rgba(255,255,255,0.7);
        }

.modal-backdrop.in {
    opacity: 0;
}

.modal-box .modal-dialog {
    width: 500px;
    margin: 150px auto 0;
}

.modal.fade .modal-dialog {
    transform: translateY(-100px);
}

.modal.in .modal-dialog {
    transform: translate(0);
}

.modal-box .modal-dialog .modal-content {
    background: #fff;
    text-align: center;
   
    border: none;
    border-radius: 25px;
}

    .modal-box .modal-dialog .modal-content .modal-body {
        padding: 0 !important;
    }

        .modal-box .modal-dialog .modal-content .modal-body .modal-icon {
            color: transparent;
            background: linear-gradient(#67a0e6, #041f40);
            font-size: 100px;
            line-height: 100px;
            margin: -35px 0 20px;
            -webkit-background-clip: text;
            background-clip: text;
            -webkit-text-fill-color: transparent;
            text-fill-color: transparent;
        }

        .modal-box .modal-dialog .modal-content .modal-body .title {
            color: #67a0e6;
            font-size: 40px;
            font-weight: 700;
            line-height: 40px;
            text-transform: uppercase;
            margin: 0 0 10px;
        }

        .modal-box .modal-dialog .modal-content .modal-body .description {
            color: #777;
            font-size: 15px;
            margin: 0 35px 30px;
        }

        .modal-box .modal-dialog .modal-content .modal-body .btn {
            color: #fff;
            /*            background: linear-gradient(to bottom,#f84927,#f22b15);*/
            background: linear-gradient(to bottom,#67a0e6, #041f40);           
            font-size: 17px;
            font-weight: 700;
            text-transform: uppercase;
            letter-spacing: 0.5px;
            width: 100%;
            padding: 16px 10px 14px;
            border-radius: 0 0 20px 20px;
            border: none;
            transition: all 0.3s ease 0s;
        }
        .modal-box .modal-dialog .modal-content .modal-body p {
            padding: 10px 10px 10px 10px !important;
            text-align: justify-all;
        }

        .modal-box .modal-dialog .modal-content .modal-body .btn:hover {
            text-shadow: 3px 3px 3px rgba(0,0,0,0.6);
        }

            .modal-box .modal-dialog .modal-content .modal-body .btn:focus {
                outline: none;
            }

@media only screen and (max-width: 479px) {
    .modal-dialog {
        width: 95% !important;
    }
}